Retrieves all the user_sales_territory_list objects
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
user_sales_territory_list| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| user_id |
Foreign key to user |
globally unique identifier |
Optionally required : user_id, user_code or user must be provided |
| user_code |
Embedded entity "user" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : user_id, user_code or user must be provided |
| user |
Embedded entity "user" using node when adding/updating user_sales_territory_list |
user |
Optionally required : user_id, user_code or user must be provided |
| sales_territory_id |
Foreign key to sales_territory |
globally unique identifier |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory_code |
Embedded entity "sales_territory" using ERP PK when adding/updating user_sales_territory_list |
string |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| sales_territory |
Embedded entity "sales_territory" using node when adding/updating user_sales_territory_list |
sales_territory |
Optionally required : sales_territory_id, sales_territory_code or sales_territory must be provided |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "e95bfb43-5ac3-491e-9ad0-9e96d62bfe4b",
"user_id": "daf1fc04-b552-4827-abff-f895b7ace131",
"user_code": "sample string 3",
"sales_territory_id": "a3f990d8-e899-4d39-8f25-9d436abd028c",
"sales_territory_code": "sample string 5",
"reference_back_office": "sample string 6",
"modified_dateutc": "2026-03-24T07:11:36.7112153+00:00"
}